.subtable table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
.subtable {
	font: normal 12px/150% Arial, Helvetica, sans-serif;
	background: #ffffff;
	overflow: hidden;
	border: 1px solid #006699;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.subtable table td,.datagrid table th {
	padding: 3px 10px;
}
.subtable table tbody td {
	color: #00496B;
	border-left: 1px solid #E1EEF4;
	font-size: 12px;
	font-weight: normal;
}
.subtable table tbody td:first-child {
	border-left: none;
}
.subtable table tbody tr:last-child td {
	border-bottom: none;
}
.inputTable tr td{
	padding: 5px;
	margin: 5px;
}
#food_input{	
	background-color: #99CC33;
}
#disease_input{
	padding: 10px;
	margin: 15px;
	background-color: #CCCCCC;	
}
#compound_input{
	padding: 10px;
	margin: 15px;
	background-color: #99CC33;
}